﻿/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#2c3438;font-weight:normal;font-family:'open sans hebrew';}A{color:#0084bd;font-size:19px;font-weight:bold;font-family:'alef';text-decoration:none;}A:visited{text-decoration:none;}A:hover{color:#00b893;font-weight:bold;font-family:'alef';text-decoration:none;}h1{color:#00486e;font-size:25px;font-weight:bold;}h2{color:#5aa1c2;font-size:24px;font-weight:bold;}h3{color:#00486e;font-size:20px;font-weight:bold;}input[type=button],input[type=submit],.btn{color:#ffffff;background:#00486e;}BODY P{margin-top:10px;margin-right:15px;margin-bottom:10px;margin-left:0px;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign;Type_RowID:0*/
#SB_BODY_STANDARD
{
}
.SB_TD_Top
{
}
.SB_TD_GetTable
{
}
.SB_TD_Menu
{
}
.CLASS_TD_PAGE
{
}
.SB_TD_Bottom
{
}

/* SB_END;Type_Name:WebDesign;Type_RowID:0*/
/* SB_START;Type_Name:Menu_Default1;Type_RowID:0*/
.SiteMenu
{
color:#ffffff;
font-size:13px;
font-weight:bold;
font-family:'Arial';
text-decoration:none;
}
.SB_MenuH_TD1
{
}
.SB_MenuH_TD1:hover
{
}
.SB_MenuH_TD_Selected
{
}
.SITEMENU2
{
}
.SB_MenuH_TD2
{
}
.SB_MenuH_TD2:hover
{
}
.SiteMenuSelected
{
color:#ffffff;
font-size:13px;
font-weight:bold;
font-family:'Arial';
}
.SB_MenuV_TD1
{
}
.SB_MenuV_TD1:hover
{
}
.SB_MenuV_TD_Selected
{
}
.SB_MenuV_TD2
{
}

/* SB_END;Type_Name:Menu_Default1;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchBox{padding:0px 10px 0px 10px;}#txtSearch.CSS_ArticlesSearchText{background:#ffffff;}.CSS_ArticlesSearchButton{background:#7a7a7a;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;height:24px;color:#242424;font-size:14px;font-weight:bold;font-family:'tahoma';}.CSS_ArticleBox{background:transparent;padding:0px 10px 0px 10px;}.CSS_ArticleTitleImg_Container{border-top:2px solid #ffffff;border-left:2px solid #ffffff;border-right:2px solid #ffffff;border-bottom:2px solid #ffffff;box-shadow:0px 0px 6px 1px #f0f0f0;-moz-box-shadow:0px 0px 6px 1px #f0f0f0;-webkit-box-shadow:0px 0px 6px 1px #f0f0f0;}.CSS_ArticleTitle h2{color:#1f1f1f;font-size:18px;font-weight:bold;font-family:'open sans hebrew';padding:0px 10px 0px 10px;}.CSS_ArticleSummary{color:#212121;font-size:14px;font-weight:normal;font-family:'open sans hebrew';}.CSS_ArticleTime{padding:0px 0px 12px 0px;color:#808080;font-size:11px;font-weight:normal;}.CSS_ArticleSummaryReadMore{color:#808080;font-size:12px;font-weight:bold;}.CSS_ArticleSummaryReadMore:hover{color:#0079ba;font-size:12px;font-weight:bold;}.CSS_SingleArticleBox{padding:0px 10px 0px 10px;}.CSS_SingleArticleTitle{color:#707070;font-size:26px;font-weight:bold;}#CSS_ArticlesSearchText.CSS_ArticlesSearchText{background:#00ff59;}.CSS_ArticlesSearchText{background:#bd9fbd;}
/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background: url('336807_14.jpg') ;}.SB_Mobile_Header_Cont{background: url('336807_14.jpg') ;}.Css_Mobile_Top{background:#ffffff;padding:0px 0px 0px 0px;}.SB_Mobile_Page_Container_Table{background:#ffffff;}.Css_Mobile_PageContent{padding:0px 20px 0px 20px;}.SB_Mobile_Bottom_Background{background:transparent;margin-top:20px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.Css_Mobile_Footer{background:#e0e0e0;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:213*/
#SB_Menu_213 li{background:#cccccc;padding:0px 0px 0px 0px;margin-top:13px;margin-right:2px;border-top:5px  ;border-left:5px  ;border-right:5px  ;border-bottom:5px  ;border-radius:35px 35px 35px 35px;-moz-border-radius:35px 35px 35px 35px;-webkit-border-radius:35px 35px 35px 35px;box-shadow:5px 5px 5px 1px #004766;-moz-box-shadow:5px 5px 5px 1px #004766;-webkit-box-shadow:5px 5px 5px 1px #004766;width:120px;height:100px;}#SB_Menu_213 a{color:#ffffff;font-size:12px;font-weight:bold;font-style:normal;font-family:'open sans hebrew';text-align:center;text-decoration:none;padding:25px 0px 0px 0px;line-height:40px;}#SB_Menu_213 li:hover{background:#004766;border-bottom:0px  ;}#SB_Menu_213 li:hover > a{color:#ffffff;}#SB_Menu_213 .active{background:#25a4db;}#SB_Menu_213 li.active>a{color:#ffffff;}#SB_Menu_213 li li{width:200px;height:50px;background:#b3b3b3;padding:14px 0px 0px 0px;margin-top:1px;margin-right:1px;margin-bottom:1px;margin-left:1px;border-bottom:1px solid #d6d6d6;border-radius:20px 20px 20px 20px;-moz-border-radius:20px 20px 20px 20px;-webkit-border-radius:20px 20px 20px 20px;}#SB_Menu_213 li li a{text-align:center;padding:0px 0px 0px 0px;line-height:20px;}#SB_Menu_213 li li:hover{background:#a3c9d9;}#SB_Menu_213 li ul{width:0px;margin-top:36px;margin-right:-40px;margin-bottom:0px;border-top:50px  ;border-left:1px  ;border-right:0px  ;}#SB_Menu_213 >ul{margin-top:-150px;margin-right:300px;padding:0px 0px 0px 0px;float:left !important;width:auto;}#SB_Menu_213 .sf-sub-indicator{color:#e0e0e0;line-height:90px;}
/* SB_END;Type_Name:Menu;Type_RowID:213*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container
{
margin-bottom:3px;
}
div.col-padding
{
}
hr.clsDnD_Hr
{
}
.clsDnD_Container span.glyphicon
{
}
a.btn-primary
{
}
a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active
{
}

/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:ScrollUp_Page;Type_RowID:0*/
a#scrollUp:hover{border-top:0px  ;height:0px;}
/* SB_END;Type_Name:ScrollUp_Page;Type_RowID:0*/
